---
title: "Merchants in the Kingdom?"
date: 2014-05-15T13:50:36+01:00
draft: false
author: Jeremy Kidwell
#layout: post
slug: merchants-kingdom
categories:
- economic ethics
- merchants
---

Crossposted from [KLICE Comment](http://tyndalehouse.createsend1.com/t/ViewEmail/r/91EF42EAF02E701E2540EF23F30FEDED)

Over the course of several years of doctoral research, I've been reading the Christian Scriptures closely to see what we might responsibly say about the relationship between our everyday work and the New Creation. Along the way, I was struck by a strange prohibition that ends the book of Zechariah: 'and there shall no longer be traders in the house of the Lord of hosts on that day' (14:21, NRSV). On my first reading, I thought it strange that merchants might be singled out for exclusion from God's holy kingdom. However, as I have reflected on this text and read more widely in the prophets, I've come to see a startling, if forgotten biblical critique of a danger that lies in business. Let me begin by providing a bit of context before I note how this may be relevant to our contemporary context.

The closing chapter of Zechariah offers an 'apocalyptic' description of the age to come. There, the writer describes the new kingdom as a sort of impenetrable bulwark in the midst of violent conflict and collapsing political order. In the midst of this, Zechariah 14 describes a pilgrimage of the nations who come to offer worship to the King, by bringing their wealth to the Lord of Hosts (similar to Isaiah 60, from which Adam Smith derived his title 'The Wealth of Nations'). One of the theological trajectories of Zechariah is the democratisation of holiness. To this end, Zechariah uses a remarkably mundane lexicon, noting how horse's bells and cooking pots (related to predominant ancient forms of work: warfare and subsistence) become 'Holy to the Lord' (vs. 20–21). Then comes that strange final verse, 'and there shall no longer be traders in the house of the Lord of hosts on that day'.

The Hebrew word kena'ani, which the NRSV renders as 'traders', is a possible reference to 'canaanites'. Some interpreters have suggested that this is meant to carry forward the 'dissolution of boundaries' as Carol Meyers puts it, which is a major theme in Zechariah. The thinking goes: rather than Israel becoming like Canaan, the reverse will be the case, Canaan will be culturally absorbed into Israel, and this will serve as a sign of the triumph of God's holiness in this kingdom. However, this interpretation of Zechariah neglects a wider critique of merchant-activity which one finds with surprising regularity in the Old Testament. We find more obvious hints at this in Hosea 12:7 which warns of 'a trader (canaanite), in whose hands are false balances, he loves to oppress'. As Ralph Smith notes, fraudulent scales 'became symbolic in OT literature of unscrupulous dealings' (and we find condemnations of such fraud in Deut. 25:13, Prov. 11:1, 20:23, and Micah 6:11).

The text of Zephaniah 1:11 parallels Zechariah in offering a wholesale dismissal of merchants. Here the problem is not related merely to dishonest merchants (as in Hosea), but rather 'all who weigh silver are wiped out' (JPS). We can only assume that, in the age of these prophets, the activity of merchant middle-men had gained such a reputation that the term for 'merchant' or even the more generic designation of 'canaanite', could be used to connote deceptive business activity without clarification. The honest merchant was an exception to the rule.

While it may be tempting to argue that our contemporary situation is categorically different, I think this misses the way in which certain forms of business carry a latent moral risk – they can carry a predisposition towards dishonesty which is embedded in their very structure. I think that the conditions under which the dishonest ancient merchant profited are not so different from the present: they capitalised on knowledge asymmetry from an established position. Seen in this way, we may appreciate how manipulating scales is similar to many contemporary covert business activities which seek to manipulate the representation of value and exploit the trust of unwitting customers. Just as ancient customers questioned whether merchants added value to the goods which they sold, today's Christians have good reason to question similar tactics used by modern firms.

Some of my American friends like to poke fun at this ambiguity by referring to the posh eco-grocer, Whole Foods, as 'Whole Paycheck', but expensive groceries are hardly the worst instance of mark-up without value. A far more troubling example lies in the reliance of so many contemporary firms on massive marketing budgets. It is hard to justify as moral behaviour the manipulation of customers to believe that a product will provide intangibles such as status or sex appeal. Perhaps the worst recent practice has been the tendency towards 'greenwashing', where manufacturers leave the contents of their products unchanged but change product labelling to emphasise meaningless descriptors such as 'all-natural' or add terms like 'eco' or 'green' to a product's name.

One insufficient response to the problem I've posed is the Amazon or Walmart solution, where a retailer cuts profit margins to such a bare level that one must deal in massive volume to make any profit at all. Yet this avenue does not escape the merchant's quandary, as these retailers fail to bring value, and instead they obscure the immoral business practices (such as outsourcing labour and exporting externalities) which are latent in the goods they sell. In my discussions with various local makers where I live in Edinburgh, they always note how difficult it is to survive in the midst of such proactively distorted consumer expectations.

Described in this way, I worry that much of our business emulates the merchant activity which Zechariah proudly expects a holy God to destroy. The recent turn towards amateur craft and locally-made well-crafted goods is encouraging, but very fragile. These prophets, and indeed many people in the ancient world, noted that, as the maker of all good things, God cares about truthfulness in the way we represent value in business. There has never been a more urgent need for Christian leaders to provide a counter-cultural example of honesty in business, and I would argue that such action is explicitly commanded by Christian scripture.